com.informix.json

## Class Bytes.OptionHolder

- java.lang.Object
- - com.informix.json.Bytes.OptionHolder

Enclosing class:
  Bytes

    public static class Bytes.OptionHolder
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`OptionHolder(Bytes.OptionHolder parent)`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `add(int option)`
`int` `get()`
`void` `reset()`
`void` `set(int options)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### OptionHolder

    public OptionHolder(Bytes.OptionHolder parent)

### Method Detail

#### set

    public void set(int options)

#### get

    public int get()

#### add

    public void add(int option)

#### reset

    public void reset()